BugTraq
rPSA-2008-0200-1 xorg-server Jun 20 2008 09:45PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0200-1
Published: 2008-06-20
Products:
rPath Linux 2

Rating: Severe
Exposure Level Classification:
Local Root Deterministic Privilege Escalation
Updated Versions:
xorg-server=conary.rpath.com@rpl:2/1.4.2-1-0.1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2607

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2360
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2361
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2362
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1377
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1379

Description:
Previous versions of the xorg-server package contain multiple
vulnerabilities, the most serious of which allow authenticated
users to execute arbitrary code with elevated privileges.

http://wiki.rpath.com/Advisories:rPSA-2008-0200

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus